@media (max-width: 1290px) {
    .header-red-content {
        padding-left: 115px;
    }
    .app-nav ul {
        gap: 8px;
    }
}
@media (max-width: 1024px) {
    .header-red-content {
        padding-left: 0;
    }
    .app-nav ul {
        gap: 20px;
    }
}
@media (max-width: 999px) {

}
@media (max-width: 768px) {

}

@media (max-width: 680px) {

}
@media (max-width: 468px) {

}
@media (max-width: 460px) {

}

@media (max-width: 425px) {

}

@media (max-width: 375px) {

}

@media (max-width: 320px) {

}

@media (min-width: 469px) {

}
@media (min-width: 469px) and (max-width: 999px) {

}
@media (min-width: 1000px) {

}
@media (min-width: 1024px) {

}
@media (min-width: 1300px) {

}